"Login with username and password" = "Přihlášení pomocí jména a hesla";

"No login credentials could be found in the Keychain" = "Ve Svazku klíčů nebyly nalezeny žádné odpovídající údaje";

"The use of the Keychain is disabled in the Preferences" = "Používání Svazku klíčů je vypnuto v Předvolbách";

"Private key password protected" = "Zabezpečeno heslem soukromého klíče";

"Enter the passphrase for the private key file" = "Zadejte frázi pro soubor soukromého klíče";

"Login canceled" = "Přihlašování zrušeno";

/* No comment provided by engineer. */
"Login failed" = "Přihlašování selhalo";

/* No comment provided by engineer. */
"Login successful" = "Přihlašování proběhlo úspěšně";
